« MediaWiki:Common.css » : différence entre les versions

De OGX
Page créée avec « Hide toolbox (Special pages, etc.) for anonymous visitors : .mw-anonuser #p-tb, .mw-anonuser .mw-portlet-tb { display: none; } »
 
Aucun résumé des modifications
 
Ligne 1 : Ligne 1 :
/* Hide toolbox (Special pages, etc.) for anonymous visitors */
/* Hide "Special pages" everywhere (navigation + toolbox) */
.mw-anonuser #p-tb,
#n-specialpages,
.mw-anonuser .mw-portlet-tb {
#t-specialpages {
     display: none;
     display: none !important;
}
}

Dernière version du 7 décembre 2025 à 16:13

/* Hide "Special pages" everywhere (navigation + toolbox) */
#n-specialpages,
#t-specialpages {
    display: none !important;
}